/*------------------------------------------------------------------
	[Stylesheet]
	Project:		Brown Brothers Group
	Version:		1.0
	Last change:	19.11.12 [Created]
	Assigned to:	Titan Web (Jolene Erasmus)					
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[Table of Contents]
	1. 	Global
	2.	Header
	3.	Top Menu
	4.	Banner
	5.	Content
	6.	Footer
	7.  Gallery
	8.  Product Catalog
	

	[Color codes]
	Background:	#262626 (Dark Grey)
	Content:	#182b59 (Blue)
	Header h1:	#a70d00 (Dark Red)
	a (standard):	#0046e4 (Bright Blue)
	a (visited):	#009ce4 (Lighter Blue)

	[Typography]
	Body copy:	12px/1.3 Verdana, Arial, Helvetica, sans-serif;

-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[ 1 Global ]
-------------------------------------------------------------------*/
body { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; color:#182b59; background:url("../images/bg-body.gif") 0 0 repeat; }
h1, h2, h3, h4, h5, h6 { color:#9d9d9c; font-weight:normal; }
h1 { font-size:20px; } 
h2 { font-size:18px; } 
h3 { font-size:16px; } 
h4 { font-size:16px; } 
h5 { font-size:16px; } 
h6 { font-size:16px; }
a { color:#497693; }
a:hover, a:focus { color:#df331d; text-decoration:none; }
a.readmore { font-weight:bold; background:url("../images/icon-arrow.png") 0 0 no-repeat; padding:0px 10px; }
a.readmore:hover { background-position:0 -20px; }
input, button, textarea, select {}

/*------------------------------------------------------------------
	[ 2 Header ]
-------------------------------------------------------------------*/
.header-full-wrapper { height:143px; background-color:#FFFFFF; }
.header-full-pad { padding-top:28px; }
.logo-name.section-pad-wrapper { padding-top:20px; }
.headinfo.section-pad-wrapper { padding-top:30px; width: 390px; }
.headinfo .info { float:left; display:block; color:#497693; margin-right:15px; }
.headinfo .info span { color:#283b6b; font-weight:bold; }

/*------------------------------------------------------------------
	[ 3 Top Menu ]
-------------------------------------------------------------------*/
/* Structure and General Styling */
.menu-full-wrapper { background:url("../images/bg-menu.gif") 0 0 repeat-x; overflow:visible; }
.menu-full-pad { overflow:visible; }
.menu-wrapper { height:48px; position:relative; z-index:100; }
#menu-top-menu,
#menu-top-menu li,
#menu-top-menu a {
  display: block;
}
#menu-top-menu li,
#menu-top-menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#menu-top-menu ul {
  display: none;
  position: absolute;
  z-index: 100;
}
#menu-top-menu li {
  float: left;
  position: relative;
  z-index: 100;
}
#menu-top-menu li:hover > ul {
  display: block;
}
#menu-top-menu > li:hover > ul {
  left: 0;
}
#menu-top-menu a {
  color: #FFFFFF;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-weight: normal;
  text-shadow: 0 1px 1px rgba( 0, 0, 0, 0.75 );
  text-transform:uppercase;
}
#menu-top-menu a:hover,
#menu-top-menu a:active,
#menu-top-menu a:focus {
  color: #FFFFFF;
  text-decoration: none;
}
 
/* Top-level Styling */
#top-menu {
  bottom: 0;
  height: 48px;
  position: absolute;
  width: 100%;
}
#menu-top-menu {
  height: 48px;
  margin: 0 auto;
  position: relative;
  width: 960px;
}
#menu-top-menu > li {
  height: 48px;
  background:url("../images/opacity-menu.png") 0 0 no-repeat;
  
}
#menu-top-menu > li > a {
  font-size: 14px;
  padding: 15px 14px 14px;
  margin-bottom:0px;
}
#menu-top-menu > li:first-child {
  background: none;
}
#menu-top-menu > li:hover > a,
#menu-top-menu > .current-menu-item > a,
#menu-top-menu > .current-menu-item:hover > a,
#menu-top-menu > .current-menu-ancestor > a {
  background:url("../images/opacity-menu.png") 0 0 repeat-x;
}
 
/* Sub-menu Styling and Positioning. Accounts for infinite levels of dropdowns. */
 
#menu-top-menu ul {
  background: #38435f;
  border-left: 1px solid #48577a;
  border-right: 1px solid #48577a;
  width: 146px;
}
#menu-top-menu ul > li {
  width: 202px;
}
#menu-top-menu ul > li > a {
  background: #38435f;
  border-bottom: 1px solid #48577a;
  font-size: 14px;
  text-transform:none;
  padding: 8px 10px 6px;
}
#menu-top-menu ul > li:hover > a,
#menu-top-menu ul > .current-menu-item > a,
#menu-top-menu ul > .current-menu-item:hover > a,
#menu-top-menu ul > .current-menu-ancestor > a {
  background:#263865;
}
#menu-top-menu li > ul li:hover > ul {
  left: 146px;
  top: 0;
}
/*------------------------------------------------------------------
	[ 4 Banner ]
-------------------------------------------------------------------*/
.banner-full-wrapper { background-color:#111e31; border-bottom:1px solid #59626f; }
.banner-wrapper { position:relative; overflow:visible; }
.banner-pad { overflow:visible; }
.banner-slide img { display:none; }
.banner-left { position:absolute; top:0px; left:-100px; width:400px; height:577px; background:url("../images/banner-overlay-left.png") 0 0 repeat-y; z-index:99; }
.banner-right { position:absolute; top:0px; right:-100px; width:400px; height:577px; background:url("../images/banner-overlay-right.png") 0 0 repeat-y; z-index:99; }
.banner-ivc { position:absolute; top:494px; left:565px; z-index:99; }
.lens-tool-kit.sd2-nav-thumb .sd-nav-deck .nav-centered {}
.lens-tool-kit .sd-nav-deck .nav-centered {  margin:0 0 0 220px!important; }
.lens-tool-kit .sd-nav-deck .sd-thumb { width:78px!important; height:50px!important; }
.lens-tool-kit .sd-nav-deck .sd-thumb .inner-image { width:70px!important; height:42px!important; }


/*------------------------------------------------------------------
	[ 5 Content ]
-------------------------------------------------------------------*/
.mid-wrapper { background:#FFFFFF url("../images/bg-page.gif") left bottom repeat-x; }
.mid-pad { padding:25px 20px; }
.front-content { float:left; display:block; width:355px; margin-right:15px; }
.front-leadins { float:right; display:block; width:550px; }
.leadin-block { float:left; display:block; width:168px; margin-right:15px; }
.front-leadins a { font-size:18px; font-weight:bold; color:#FFFFFF; text-transform:uppercase; }
.leadin-block .leadin-title { width:168px; height:30px; padding-top:6px; text-align:center; background:url("../images/leadin-top.png") 0 0 no-repeat; overflow:hidden; }
.leadin-block .leading-image img { border:5px solid #182c5a; -webkit-border-radius: 0px 0px 10px 10px; border-radius: 0px 0px 10px 10px; -webkit-box-shadow:  0px 0px 5px 5px rgba(00, 00, 00, 0.1); box-shadow:  0px 0px 5px 5px rgba(00, 00, 00, 0.1); }

.sub-page, .front-page { padding-bottom:60px; }
.testimonialItem { margin-top:20px; padding-bottom:20px; font-style:italic; color:#497693; border-bottom:1px dotted #497693; }
.testimonialItem  .testimonialTitle { text-align:right; font-weight:bold; }

.postItem { clear:both; margin:10px 0 10px; height:160px; }
.postItem .postImage { float:left; display:block; width:225px; height:150px; margin-right:10px; }
.postItem .postImage img { margin:5px; border:5px solid #FFFFFF; -webkit-border-radius: 0px 0px 10px 10px; border-radius: 0px 0px 10px 10px; -webkit-box-shadow: 0px 0px 2px 2px #e4e6eb; box-shadow: 0px 0px 2px 2px #e4e6eb; }
.postItem .postImage img:hover { border:5px solid #182c5a; }
.postItem .postInfo { float:left; display:block; width:680px; }
.postItem .postInfo .postTitle  { font-size:16px; font-weight:bold; }
.postItem .postInfo .postContent { padding:10px 0 5px; height:90px; overflow:hidden; }

.file-download { height:80px; }
.file-download .file { margin-top:25px; }
.file-download a.file-icon { background:url("../images/icon-pdf.png") 0 0 no-repeat; padding:15px 30px 0; }

.entry-meta { display:none; }
.entry-utility { display:none; }

/*------------------------------------------------------------------
	[ 6 Footer ]
-------------------------------------------------------------------*/
.footer-wrapper { background:url("../images/bg-footer.png") left top repeat-x; }
.footer-pad { padding:20px 0 35px 0; }
.footer { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; }
/* copyright */
.footer .copyright { width:550px; float:left; padding:0 0 5px 0; }
/* footer-menu */
.footer .footer-menu { width:550px; float:left; padding:0 0 10px 0; }
.footer .footer-menu ul { margin:0; padding:0; }
.footer .footer-menu ul li { list-style:none; float:left; display:block; margin:0; padding:0 10px; border-left:1px solid #888888; }
.footer .footer-menu ul li:first-child { padding-left:0px; border-left:none; }
.footer .footer-menu ul li a { color:#FFFFFF; }
.footer .footer-menu ul li a:hover { color:#497693; }
/* titan badge */
.titan-badge { width:230px; height:30px; float:right; padding:0 0 10px 20px; }
.titan-badge .titan-title { float:left; display:block; padding:10px 5px 0 0; color:#FFFFFF; }
.titan-badge a.titan-logo { float:right; display:block; }

/*------------------------------------------------------------------
	[ 7 Gallery ]
-------------------------------------------------------------------*/
html > body .ngg-album { border:none; float:left; display:block; margin-right:20px; }
.ngg-album .ngg-thumbnail { margin-right:5px; }
.ngg-album .ngg-thumbnail img { border:none; background-color:#FFFFFF; }
.ngg-album .ngg-thumbnail img:hover { border:none; background-color:#CCCCCC; }
.ngg-album .ngg-description { clear:both; }

.ngg-gallery-thumbnail img { margin:4px; border:none; background-color:#FFFFFF; -webkit-box-shadow: 0px 0px 2px 2px #e4e6eb; box-shadow: 0px 0px 2px 2px #e4e6eb; }
.ngg-gallery-thumbnail img:hover { border:none; background-color:#FFFFFF; -webkit-box-shadow: 0px 0px 2px 2px #cccccc; box-shadow: 0px 0px 2px 2px #cccccc; }
.ngg-navigation { height:20px; text-align:left; }
.ngg-navigation span { color:#df331d; }
.ngg-navigation a.page-numbers:hover, .ngg-navigation a.prev:hover, .ngg-navigation a.next:hover { }
.ngg-navigation a.page-numbers, .ngg-navigation a.next, .ngg-navigation a.prev, .ngg-navigation span.page-numbers, .ngg-navigation span.next, .ngg-navigation span.prev { 
	border:none; color:#9d9d9c; 
	font-weight:bold;
}
.ngg-navigation a.page-numbers:hover, .ngg-navigation a.next:hover, .ngg-navigation a.prev:hover, .ngg-navigation span.page-numbers:hover, .ngg-navigation span.next:hover, .ngg-navigation span.prev:hover {
	background-color:#9d9d9c;
}

/*------------------------------------------------------------------
	[ 8 Product Catalog ]
-------------------------------------------------------------------*/
h2.hide { display:none; }
.breadcrumbs { padding-bottom:10px; }
#default_products_page_container { padding-top:10px; }
/* categories */
.wpsc_categories .wpsc_main_category_wrap { width:226px; height:180px; margin:0 4px 10px 0; overflow:hidden; }
.wpsc_categories .wpsc_main_category_wrap a.wpsc_category_grid_item { float:none; width:226px; height:156px; }
.wpsc_categories .wpsc_main_category_wrap .wpsc_category_thumb { width:216px; height:146px; margin:7px; }
.wpsc_categories .wpsc_main_category_wrap .wpsc_category_thumb img { border:5px solid #FFFFFF; -webkit-border-radius: 0px 0px 10px 10px; border-radius: 0px 0px 10px 10px; -webkit-box-shadow:  0px 0px 2px 2px rgba(00, 00, 00, 0.1); box-shadow:  0px 0px 2px 2px rgba(00, 00, 00, 0.1); }
.wpsc_categories .wpsc_main_category_wrap .wpsc_category_thumb img:hover { border:5px solid #182c5a; -webkit-border-radius: 0px 0px 10px 10px; border-radius: 0px 0px 10px 10px; -webkit-box-shadow:  0px 0px 2px 2px rgba(00, 00, 00, 0.1); box-shadow:  0px 0px 2px 2px rgba(00, 00, 00, 0.1); }
.wpsc_categories .wpsc_main_category_wrap .wpsc_category_name { height:18px; padding-top:2px; font-weight:bold; text-align:center; overflow:hidden; }
/* Products */
.wpsc_default_product_list.inside-category { padding-top:10px; }
.wpsc_default_product_list .default_product_display { width:226px; height:245px; margin:0 4px 10px 0; overflow:hidden; }	
.default_product_display .imagecol { margin:7px; float:none; }
.default_product_display .imagecol .wpsc_product_thumb a { float:none; width:226px; height:156px; }
.default_product_display .imagecol .wpsc_product_thumb img { border:5px solid #FFFFFF; -webkit-border-radius: 0px 0px 10px 10px; border-radius: 0px 0px 10px 10px; -webkit-box-shadow:  0px 0px 2px 2px rgba(00, 00, 00, 0.1); box-shadow:  0px 0px 2px 2px rgba(00, 00, 00, 0.1); }
.default_product_display .imagecol .wpsc_product_thumb img:hover { border:5px solid #182c5a; -webkit-border-radius: 0px 0px 10px 10px; border-radius: 0px 0px 10px 10px; -webkit-box-shadow:  0px 0px 2px 2px rgba(00, 00, 00, 0.1); box-shadow:  0px 0px 2px 2px rgba(00, 00, 00, 0.1); }
.default_product_display .productcol { text-align:center; height:200px; }
.default_product_display .productcol h2.prodtitle { margin:2px 0; font-size:14px; font-weight:bold; color:#497693; height:20px; overflow:hidden; }
.default_product_display .productcol .wpsc_description { color:#497693; height:40px; overflow:hidden; }
.default_product_display .productcol .wpsc_read_more { text-align:center; height:40px; }
.default_product_display .productcol .wpsc_read_more a.button {
    color: #FFFFFF;
    font-size: 14px;
    padding: 4px 8px;
	background-color:#497693;
    border-radius: 5px;
}
.default_product_display .productcol .wpsc_read_more a.button:hover { background-color:#182b59; }
.default_product_display .productcol .product_form { display:none; }
/* single */
.single_product_display { padding-top:10px; }
.single_product_display .imagecol { margin:7px; width:300px; }
.single_product_display .imagecol img { border:5px solid #FFFFFF; -webkit-border-radius: 0px 0px 10px 10px; border-radius: 0px 0px 10px 10px; -webkit-box-shadow:  0px 0px 2px 2px rgba(00, 00, 00, 0.1); box-shadow:  0px 0px 2px 2px rgba(00, 00, 00, 0.1); }
.single_product_display .imagecol img:hover { border:5px solid #182c5a; -webkit-border-radius: 0px 0px 10px 10px; border-radius: 0px 0px 10px 10px; -webkit-box-shadow:  0px 0px 2px 2px rgba(00, 00, 00, 0.1); box-shadow:  0px 0px 2px 2px rgba(00, 00, 00, 0.1); }
ul.wpsc_product_gallery li { list-style:none; float:left; margin:0 5px 10px 0; }
ul.wpsc_product_gallery li img { width:59px; height:61px; }
.single_product_display .productcol { width:590px; margin-left:10px; }
.single_product_display .single-addcart { display:none; float:left; }

/*------------------------------------------------------------------
	[ FOR GOOGLE MAP]
-------------------------------------------------------------------*/

div.google-maps div.google-map-contact-us{ 
vertical-align: center;
}

div.google-maps div.google-map-contact-us iframe{
width: 450px; 
height: 230px; 
position: relative; 
background-color: rgb(229, 227, 223);
overflow: hidden; 
-webkit-transform: translateZ(0);
border: 1px solid #D5D5DA;
}
